@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	width:100%;
	font:'宋体';
	font-size:12px;
	background-image:url(../images/top.jpg);
	background-repeat:repeat-x;
	background-position:left top;}
ul{list-style-type:none;}
* { padding:0; margin:0;}

.top{
	width:1000px;
	height:104px;
	background-image:url(../images/head.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto; text-align:left;}
.logo{
	float:left;
	width:359px;
	height: 91px;}
.join{
	float:right;
	width:625px;}
.wuda {
	float:right;
	font-family:"宋体";
	width: 600px;}
.adding{width:210px;}
.wuda li{
	float:right;
	line-height:25px;
	height:25px;}
.inland{ background-image:url(../images/lit.jpg); background-repeat:no-repeat; background-position:5px center; padding-left:15px;  line-height:25px; margin-right:3px; color:#df3400;}
.inland a{
	color:#054EAD;
	text-decoration:none;}
.inland a:hover{ color:#df3400; text-decoration: underline;}
.inland1{ padding-left:15px;  line-height:25px; margin-right:3px; color:#df3400;}
.inland1 a{
	color:#054EAD;
	text-decoration:none;}
.inland1 a:hover{ color:#df3400; text-decoration: underline;}

.renshi{ background-image:url(../images/dot.jpg); background-repeat:no-repeat; background-position:5px center; padding-left:15px; color:#5e5e5e; line-height:25px; margin-right:3px;}
.renshi a{ color:#5e5e5e; text-decoration:none;}
.renshi a:hover{ color:#5e5e5e; text-decoration: underline;}
.soso { float:left; width:357px; height:28px; background-image:url(../images/soso.jpg); background-repeat:no-repeat; background-position:left center;}
.wen{ width:254px; height:24px; line-height:24px; background:none; border:0; margin-left:30px; display:inline; vertical-align:middle; color:#898989; float:left; margin-top:2px;}
.buttom{ width:65px; height:28px; background:none; border:0; float:left;}
.high{
	width:425px;
	margin-top:18px;
	float:right;
	height:28px;}
.gao{ float:left; line-height:28px; color:#414040; text-decoration:underline; padding-left:10px;}
.gao a{ color:#414040; text-decoration:underline;}
.gao a:hover{ color:#414040; text-decoration: underline;}
.hot{ color:#1a1a1a; padding-top:4px; width:425px; float:right; height:20px; line-height:20px;}
.hot span a{ color:#db6e0d; text-decoration:none;}
.hot span a:hover{ color:#db6e0d; text-decoration:none;}
.hot a{ color:#666; text-decoration:none;}
.hot a:hover{ color:#db6e0d; text-decoration:none;}
.nav{
	height:34px;
	width:1007px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;}
.main{ width:1000px; margin:0 auto; margin-top:12px; text-align:left;}
.zuo{ width:189px; float:left; background-image:url(../images/left_top.jpg); background-repeat:no-repeat; background-position:left top;}
.middle{ width:537px; float:left; margin-left:10px; display:inline;}
.you{ width:255px; float:right;}
.impot{ margin:0 auto; margin-top:50px; width:167px; height:74px; border:1px #cbcbcb solid; color:#ff0101; font-family:"宋体"; margin-bottom:2px;}
.taie{ width:187px; border-left:1px #acdbff solid; border-bottom:1px #acdbff solid; border-right:1px #e6e6e6 solid; background-image:url(../images/apl.jpg); background-repeat:repeat-y; background-position:left center;}
.flo{background-image:url(../images/flower.jpg); background-repeat:no-repeat; background-position:left center; height:33px; font-size:16px; font-family:"微软雅黑"; color:#000; font-weight:bold; padding-left:45px; line-height:29px; margin-top:12px;}
.list dt{ color:#0e65a4; font-weight:bold;background-image:url(../images/a01.jpg); background-repeat:no-repeat; background-position:left center; padding-left:12px; line-height:22px;}
.list {
	padding-top:6px;
	height:649px;}
.list dd{background-image:url(../images/a02.jpg); background-repeat:no-repeat; background-position:10px center; padding-left:22px; color:#717171; line-height:22px;}
.list dl{background-image:url(../images/a03.jpg); background-repeat:no-repeat; background-position:left bottom; width:175px; padding-left:12px; padding-bottom:5px; margin-bottom:5px;}
.list dd a{ color:#717171; text-decoration:none;}
.list dd a:hover{ color:#1775f5; text-decoration: underline;}
.banner{ width:530px; height:220px; border:1px #dbdbdb solid; padding:2px; margin-bottom:10px;}
.sche{ margin-bottom:10px;}
.job{background-image:url(../images/a04.jpg); background-repeat:repeat-x; background-position:left top; height:31px; border-left:1px #dbdbdb solid; border-right:1px #dbdbdb solid; color:#004499; font-weight:bold; line-height:31px; padding-left:10px;}
.job span{ float:right; padding-right:10px; padding-top:10px;}
* html .job{ padding-top:10px; height:21px;}
* html .job span{ padding:0; padding-right:8px;}

.men{border:1px #dbdbdb solid; width:535px; height:158px;}
.add{ height:236px;}
.men li{background-image:url(../images/a06.jpg); background-repeat:no-repeat; background-position:left center; padding-left:8px;font-family:"宋体"; color:#373737; line-height:25px;}
.men li span{ float:right; color:#a9a9a9;}
.men ul{ width:518px; margin:0 auto; padding-top:5px;}
.men i{ font-style:normal; color:#f00;}
.men a{ color:#373737; text-decoration:none;}
.men a:hover{ color:#f00; text-decoration: underline;}
.online{ border:1px #dedede solid; width:253px; height:225px; margin-bottom:10px;}
.zixun{ width:242px; margin:0 auto; padding-top:7px; text-align:center;}
.zi{background-image:url(../images/zi.jpg); background-repeat:no-repeat; background-position:left center; color:#000; font-weight:bold; margin-top:10px;}
.line{ color:#f00;font-family:"宋体"; padding-top:8px; height:18px;}

.magester{ font-size:14px; color:#000;font-family:"微软雅黑"; float:left; font-weight:bold; padding-left:10px; height:32px; line-height:32px;}
.magester a{color:#000; text-decoration:none;}
.magester a:hover{color:#144a93; text-decoration: underline;}
.mess{ font-size:14px; color:#000;font-family:"微软雅黑"; float:right; font-weight:bold; padding-right:10px;height:32px;line-height:32px;}
.mess a{color:#000; text-decoration:none;}
.mess a:hover{color:#144a93; text-decoration: underline;}
.appor{background-image:url(../images/ding.jpg); background-repeat:no-repeat; background-position:left center; width:225px; height:21px; padding-top:10px;color:#004499;font-weight:bold; padding-left:30px;}
.appor a{ float:right; margin-right:5px; display:inline;}

.appor span{ float:right; color:#656565; padding-right:10px; font-weight:normal;}
.appor i{ color:#f00;}
.yong{ border:1px #dbdbdb solid; width:243px; height:88px; padding-left:10px; padding-top:8px; color:#656565;}
.nname{ border:1px #cacaca solid; width:136px; height:21px;background-image:url(../images/name.jpg); background-repeat:repeat-x; background-position:left center; line-height:21px;}
.laste{}
.hefei{ width:253px; border:1px #dbdbdb solid; height:137px; margin-bottom:10px;}
.one{ height:133px;}
.hefei ul{ width:235px; margin:0 auto; padding-top:5px;}
.hefei li{background-image:url(../images/a06.jpg); background-repeat:no-repeat; background-position:left center; color:#373737; padding-left:10px; line-height:25px;}
.hefei a{color:#373737; text-decoration:none;}
.hefei a:hover{color:#f00; text-decoration: underline;}
.video{ border:1px #dbdbdb solid; width:253px; height:190px; background-image:url(../images/shi.jpg); background-repeat:no-repeat; background-position:center bottom; text-align:center; padding-top:10px;}
.copyrigth{ width:1000px; margin:0 auto; text-align:center; font-family:"宋体"; line-height:24px; background-image:url(../images/foot.jpg); background-repeat:repeat-x; background-position:left center; height:77px; padding-top:25px; color:#5b5b5b;}
* html .video{ border:1px #dbdbdb solid; width:253px; height:180px; background-image:url(../images/shi.jpg); background-repeat:no-repeat; background-position:center bottom; text-align:center; padding-top:10px;}
/*news(star)*/
.mayor{width:998px;}
.may_top{
	background-image:url(../images/a04.jpg);
	background-repeat:repeat-x;
	background-position:left center;
	height:31px;
	border-left:1px #dbdbdb solid;
	border-right:1px #dbdbdb solid;
	font-weight:bold;
	font-size:14px;
	color:#004499;
	line-height:31px;}

.locate { float:right;display:block; color:#474747; font-size:12px; font-weight:normal; padding-right:5px; line-height:31px;}
.run{ float:left; display:block; line-height:31px; padding-left:10px; height:31px; width:300px;}
* html .run{ padding-top:8px; height:13px;}

.may_top a{ color:#474747; text-decoration:none;}
.may_top a:hover{ color:#0350af; text-decoration: underline;}
.may_top i{ font-style:normal; color:#0350af;}
.may_main{ width:996px;  border:1px #dbdbdb solid;min-height:350px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>350?"350px":"");}
.may_body{font-size:14px;}
.may_body li{background-image:url(../images/a06.jpg); background-repeat:no-repeat; background-position:left center; padding-left:8px;font-family:"宋体"; color:#373737; line-height:30px;}
.may_body li span{ float:right; color:#a9a9a9;}
.may_body ul{ width:976px; margin:0 auto; padding-top:5px; border-bottom:1px #dbdbdb dashed; margin-bottom:3px; padding-bottom:3px;}
.may_body i{ font-style:normal; color:#f00;}
.may_body a{ color:#373737; text-decoration:none;}
.may_body a:hover{ color:#f00; text-decoration: underline;}
.fenye { width:280px; margin:0 auto; height:20px; line-height:20px;padding-top:10px; margin-bottom:25px; color:#999898;}
.fenye li{ float:left; margin-right:5px;}
.fenye a{color:#999898; text-decoration:none; display:block; border:1px #cdcdcd solid; padding-left:5px; padding-right:5px;}
.fenye a:hover{color:#cdcdcd; text-decoration:none; background-color:#1977f7; border:1px #3d8fdb solid; display:block;padding-left:5px; padding-right:5px;}
/*news_show(star)*/
.may_main h2{
	text-align:center;
	color:#000000;
	font-size:16px;
	padding-top:20px;
	padding-bottom:7px;
	font-weight: bold;}
.announce{
	width:973px;
	background-color:#ededed;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#a09f9f;
	font-family:"宋体"; margin:0 auto; margin-bottom:10px;}
.conte p{ line-height:30px; color:#404040; font-size:14px;}
.conte{
	border-bottom:1px #ccc dashed;
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;}
.conte h3{ color:#075fcb; font-weight:bold; font-size:14px; padding:5px 0;}

.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{
	padding:0px;
	margin:0;
	list-style:none outside none;
	border-style:none;
	background-image:none;
	clear:none;
	float:none;
	display:block;
	position:static;
	overflow:visible;
	line-height:10px;}
.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}
.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}
.imcm .imsc{position:relative;}
.imcm .imsubc{
	position:absolute;
	visibility: hidden;}
.imcm li{list-style:none;font-size:1px;float:left;}
.imcm ul ul li{width:100%;float:none !important;}
.imcm a{
	display:block;
	position:relative;}
.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}
.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}
.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;}
.imde ul li:hover .imsubc{visibility:visible;}
.imde ul ul li:hover  .imsubc{visibility:visible;}
.imde ul ul ul li:hover  .imsubc{visibility:visible;}
.imde li:hover ul  .imsubc{visibility:hidden;}
.imde li:hover ul ul .imsubc{visibility:hidden;}
.imde li:hover ul ul ul  .imsubc{visibility:hidden;}
.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}
.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}
.dvs,.dvm{border-width:0px;}
[imstyles] *** Infinite Menu Styles: Keep this section in the document head for full validation. 

/* --[[ Main Expand Icons ]]-- */
#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span { height:33px; line-height:34px;}
/* --[[ Main Container ]]-- */
#imouter0 {
background-image:url(../images/dao.jpg);
padding:0px;
line-height: 34px;
height: 34px;
width: 1007px;}
#imouter0 ul { padding:0; margin:0; margin-left:10px;}
#imouter0 ul li {margin-right:16px; margin-left:4px; display:inline;}
#imenus0 li ul {padding:0; margin:0;  background:none; border-left:1px #1877f7 solid; border-right:1px #1877f7 solid;border-bottom:1px #1877f7 solid;background-color:#FFFFFF;}
#imenus0 li ul li{ padding:0; line-height:0;}
#imenus0 li a, #imenus0 .imctitle {color:#fff;text-align:center;font-family:"宋体";font-size:14px; line-height:34px;text-decoration:none;padding:0 10px;}
#imenus0 li:hover>a {
	color:#282828;
	background-image: url(../images/hover.jpg);
	background-repeat:repeat-x;
	background-position:left 1px;
	height:34px;
	line-height:34px;
	border-left:1px #1877f7 solid;}
#imenus0 li a.ihover, .imde imenus0 a:hover { border-left:1px #1877f7 solid;color:#282828; height:34px;text-decoration:none;background-image: url(../images/hover.jpg);background-repeat:repeat-x;background-position:left 1px;height:34px; line-height:34px; padding-left:10px; padding-right:10px;}
#imenus0 li a.iactive {text-decoration: none;}

#imenus0 ul a, #imenus0 .imsubc li .imctitle  { width:100%;
	background:none;
	padding:0;
	color:#282828;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	line-height:27px;
	font-size:13px; background-color:#FFFFFF;}
#imenus0 ul li:hover>a {width:100%;display:block;
	background:none;
	border:0;
	padding:0;
	line-height:27px;
	height:27px;
	font-size:13px;background-color:#FFFFFF;}
#imenus0 ul li a.ihover {width:100%;display:block;background:none;border:0; padding:0; background-color:#075dc8; color:#fff; line-height:27px; height:27px;}

.imsubc span{ display:block; float:left; width:5px; height:27px;}
.gogo{ display:block; margin-left:50px;}

#imenus0 ul li ul a, #imenus0 .imsubc li ul li{background:none; padding:0; margin:0; top:0;color:#282828; text-align:left;font-weight:normal;text-decoration:none; line-height:24px; height:24px;font-size:12px; background-color:#FFFFFF; padding-left:6px;  width:95%; display:block;}
#imenus0 ul li ul li:hover>a {background:none; border:0; margin:0;padding:0;top:0;line-height:24px; height:24px; font-size:12px;background-color:#FFFFFF;padding-left:6px;width:95%; display:block;}
#imenus0 ul li ul li a.ihover {background:none;border:0; margin:0;padding:0;top:0; background-color:#5fa2f4; color:#fff; line-height:24px; height:24px;padding-left:12px;width:95%; display:block; margin:0 auto; margin-left:-6px;}

.branch{
	padding-top:15px;
	width:580px;
	color:#494949; height:20px; line-height:20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;}
.branch a{color:#494949; text-decoration:none;}
.branch a:hover{color:#494949; text-decoration: underline;}
.xin{ padding-top:10px;}
.xin_top{
	background-image: url(../images/we.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:962px;
	height:25px;
	color:#fff;
	font-weight:bold;
	line-height:25px;
	padding-left:15px; margin:0 auto;}
.xin_body{
	font-size:14px;
	padding-bottom:10px;}
.xin_body li{background-image:url(../images/red.jpg); background-repeat:no-repeat; background-position:left center; padding-left:8px;font-family:"宋体"; color:#373737; line-height:30px;}
.xin_body li span{ float:right; color:#a9a9a9;}
.xin_body ul{ width:965px; margin:0 auto; padding-top:5px;padding-bottom:3px;}
.xin_body i{ font-style:normal; color:#f00;}
.xin_body a{ color:#373737; text-decoration:none;}
.xin_body a:hover{ color:#f00; text-decoration: underline;}

.city{background-image:url(../images/city.jpg); background-repeat:no-repeat; background-position:left center; width:841px; height:18px; padding-top:8px;color:#024ca8; font-weight:bold; padding-left:20px;}
.city_body{ padding-left:10px; padding-top:10px;}

.tarch{font-size:12px;width:880px; margin-left:20px;}
.tarch li{background-image:url(../images/a06.jpg); background-repeat:no-repeat; background-position:left center; padding-left:8px;font-family:"宋体"; color:#373737; line-height:28px; float:left; width:250px;}
.tarch li span{ float:right; color:#a9a9a9;}
.tarch ul{margin:0 auto; padding-top:5px;padding-bottom:3px;}
.tarch i{ font-style:normal; color:#f00;}
.tarch a{ color:#373737; text-decoration:none;}
.tarch a:hover{ color:#f00; text-decoration: underline;}
.depart{
	width:975px;
	margin:0 auto;
	margin-top:15px;}
.ren{ width:965px; border-bottom:1px #c8c8c8 solid; height:26px; line-height:26px; color:#0048a1; font-weight:bold; padding-left:10px;background-image:url(../images/ren.jpg); background-repeat:repeat-x; background-position:left center;} 
.science li { float:left; padding-left:10px; padding-right:5px; line-height:28px; text-align:center; word- break:normal | pre | nowrap;}

.all a{color:#5b5b5b; text-decoration:none;}
.all a:hover{color:#0d73ef; text-decoration: underline;}

.desk a{color:#f00; text-decoration:none;}
.desk a:hover{color:#f00; text-decoration: underline;}
.darl{ margin-top:5px;}
.darl ul{ margin-left:15px;}
.contrl{ padding-bottom:15px;}
.darl li { float:left; width:240px; line-height:28px; text-align:left; word- break:normal | pre | nowrap;}
.china a{color:#f00; text-decoration:none;font-family:"宋体"; padding:5px 25px 5px 0px; background-image:url(../images/pin.jpg); background-repeat:no-repeat; background-position:right top;}
.china a:hover{color:#f00; text-decoration:none; padding:5px 25px 5px 0px;background-image:url(../images/pin.jpg); background-repeat:no-repeat; background-position:right top;}

.hosic a{color:#5b5b5b; text-decoration:none; font-family:"宋体";}
.hosic a:hover{color:#2786fa; text-decoration: none;}

.choo{background-image:url(../images/plea.jpg); background-repeat:no-repeat; background-position:left center; font-size:14px; color:#484848; float:left; padding-left:35px; line-height:31px;}
.contain{ width:975px; margin:0 auto; padding-top:15px;}
.please{ float:left; padding-left:30px;}
.please li{ float:left; line-height:31px; text-align:center; margin-right:19px; display:inline; font-size:14px;}

.set a {background-image:url(../images/ho.jpg); background-repeat:no-repeat; background-position:left center; width:132px; height:31px; display:block; font-weight:bold; color:#fff; text-decoration:none;}
.set a:hover{background-image:url(../images/ho.jpg); background-repeat:no-repeat; background-position:left center; width:132px; height:31px; display:block; font-weight:bold; color:#fff; text-decoration:none;}

.out a {background-image:url(../images/out.jpg); background-repeat:no-repeat; background-position:left center; width:132px; height:31px; display:block; color:#616161; text-decoration:none;}
.out a:hover{background-image:url(../images/ho.jpg); background-repeat:no-repeat; background-position:left center; width:132px; height:31px; display:block; font-weight:bold; color:#fff; text-decoration:none;}

.apply table{ margin:0 auto; font-family:"宋体"; color:#000; line-height:17px; margin-bottom:20px;}
.apply table td{ padding:5px;}
.apply a{ color:#f00; text-decoration:none;}
.apply a:hover{ color:#f00; text-decoration: underline;}

.num{
	font-size:14px;
	background-image:url(../images/unit.jpg);
	background-repeat:repeat-x;
	background-position:left center;
	height:23px;
	line-height:23px;}
.arr{ width:972px; margin:0 auto; font-family:"宋体";line-height:34px;font-size:14px; padding-bottom:15px;}
.arr h1{ font-weight: normal; font-size:14px; color:#0f67ca;font-weight:bold;background-color:#e6e6e6; padding:2px 0 2px 6px; margin-bottom:5px;} 
.arr p{ padding-left:28px;}
.arr a{ color:#025ddb; font-weight:bold; text-decoration:underline;}
.arr a:hover{ color:#025ddb; font-weight:bold; text-decoration:underline;}
.tea{ font-family:"宋体"; margin-bottom:15px;}
.tea a{ color:#f00; text-decoration:none;}
.tea a:hover{ color:#f00; text-decoration: underline;}
.tea td{ padding:5px;}
.tea table{ line-height:17px;}
.master{background-image:url(../images/jiao11.jpg); background-repeat:no-repeat; background-position:left center; width:960px; height:26px; line-height:26px; font-size:14px; color:#fff; padding-left:14px; margin-bottom:10px; margin-top:15px;}
.master li{ float:left; margin-right:20px; display:inline; display:block; text-align:center;}
.school a{ display:block; background-color:#166ed8; color:#fff; text-decoration:none;font-weight:bold; padding-left:18px; padding-right:18px;}
.school a:hover{display:block; background-color:#166ed8; color:#fff; text-decoration:none;font-weight:bold;padding-left:18px; padding-right:18px;}

.yard a{
	display:block;
	background-color:#dadada;
	color:#333333;
	text-decoration:none;
	padding-left:18px; padding-right:18px;}
.yard a:hover{display:block; background-color:#166ed8; color:#fff; text-decoration:none;padding-left:18px; padding-right:18px;}


.jiao{background-image:url(../images/jiao.jpg); background-repeat:no-repeat; background-position:left center; width:960px; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#fff; padding-left:14px; margin-bottom:4px;}
.jiao span { float:right; padding-right:8px; color:#5e5e5f; font-size:12px; font-weight:normal;}
.jiao span a{ color:#5e5e5f; text-decoration:none;}
.jiao span a:hover{ color:#f00; text-decoration: underline;}

.math{ font-weight:bold; font-size:14px; color:#0252b4; border-bottom:1px #0252b4 solid; width:975px; margin:0 auto; height:30px; line-height:30px; padding-left:5px; margin-top:7px;}
.hill{ width:960px; margin:0 auto; line-height:28px;font-family:"宋体"; padding-top:10px; color:#393939; margin-bottom:15px; font-size:14px;}
.small{ color:#4c4c4c;font-family:"宋体"; margin-bottom:20px;}
.small table{ width:981px; margin:0 auto;}
.small a{ color:#0875f0; text-decoration:none;}
.small a:hover{ color:#0875f0; text-decoration: underline;}


.seat{background-image:url(../images/wei.jpg); background-repeat:repeat-x; background-position:left center; height:29px; line-height:26px; color:#1d73cc; font-weight:bold;}
.big{ border-bottom:1px #ccc solid;}
.upup{ float:right;}
.upup li{ float:left;}
.upup a{color:#4067b5; text-decoration:none; display:block;width:18px; height:21px; text-align:center; line-height:21px;font-family:"宋体";}
.upup a:hover{color:#fff; text-decoration:none;display:block; width:18px; height:21px; background-color:#769bc5;}
.xia{ float:right;}
.allof{ margin-top:5px; margin-bottom:15px; padding-right:10px;}

.about{ background-image:url(../images/ab.jpg);background-repeat:no-repeat; background-position:left center; width:961px; height:25px; line-height:25px; margin:0 auto; color:#fff; font-size:14px; font-weight:bold; padding-left:14px; margin-top:15px;}
.time{ font-weight:bold; font-size:16px; font-weight:bold; color:#f00; width:961px; margin:0 auto; margin-top:10px;}
.time span{ float:right; color:#363636; font-size:12px; font-weight:normal;font-family:"宋体";}
.unit{width:961px; margin:0 auto;margin-top:10px; color:#2e2e2e; font-size:14px; font-weight:bold; height:24px; line-height:24px;}
.unit span{ float:right;font-size:12px; font-weight:normal;font-family:"宋体"; color:#ff6600;}
.unit span a{color:#ff6600; text-decoration:none;}
.unit span a:hover{color:#ff6600; text-decoration: underline;}

.way{ width:975px; margin:0 auto; border-bottom:1px #ccc dashed; padding-bottom:10px;}
.way h1{ color:#0165ed; font-size:14px; font-weight:bold;font-family:"宋体"; display:block; background-color:#e6e6e6; padding:5px; margin-bottom:5px; margin-top:10px;}
.way p{ color:#000; line-height:30px; font-size:14px;font-family:"宋体"; padding-left:8px;}
.can{ text-align:center; padding-top:10px;}
.must{ color:#4c4c4c; font-size:12px; line-height:25px;font-family:"宋体"; padding-left:15px; padding-right:15px; margin-top:15px; margin-bottom:15px;}
.login{ float:left; width:980px;background-image:url(../images/log.jpg);background-repeat:no-repeat; background-position:center center; height:285px; color:#474747; font-size:14px;}

.register{ float:left; width:980px;background-image:url(../images/log.jpg);background-repeat:no-repeat; background-position:65% center; height:285px; color:#474747; font-size:14px; margin-top:60px;}
.register table{ margin:0 auto;}



.secret{ border-top:1px #b0b0b0 solid; width:218px; height:26px; line-height:26px; border-left:1px #d7d7d7 solid; border-right:1px #d7d7d7 solid; border-bottom:1px #d7d7d7 solid;}
.zhen{ border-top:1px #b0b0b0 solid; width:100px; height:26px;  line-height:26px;border-left:1px #d7d7d7 solid; border-right:1px #d7d7d7 solid; border-bottom:1px #d7d7d7 solid;}
.login table{ margin:0 auto; margin-top:80px;}
.login a{ color:#075dc8; text-decoration:none;}
.login a:hover{ color:#075dc8; text-decoration: underline;}
.have{ float:right; width:330px; font-size:12px;font-family:"宋体";}
.disbor{ margin-top:10px;}

.plan li { float:left;}
.plan {background-image:url(../images/pl.jpg);background-repeat:repeat-x; height:32px; width:976px; margin:0 auto; line-height:32px; margin-top:16px;}
.thond a{ width:95px; display:block; background-image:url(../images/hun.jpg);background-repeat:no-repeat; background-position:center center; color:#fff;text-decoration:none; text-align:center;}
.thond a:hover{ width:95px; display:block; background-image:url(../images/hun.jpg);background-repeat:no-repeat;background-position:center center; color:#fff;text-decoration:none;}
.hundred a{ width:95px; display:block;color:#727171;text-decoration:none; text-align:center;}
.hundred a:hover{ width:95px; display:block; background-image:url(../images/hun.jpg);background-repeat:no-repeat;background-position:center center; color:#fff;text-decoration:none;}
.mind{ text-align:center; margin-top:20px;}


.tui{ height:25px;}
.person{color:#004eff; margin-left:8px; display:inline; font-family:"宋体";}
.person a{
	line-height:25px;
	color:#004eff;
	text-decoration:none;
	padding-right:10px;}
.person a:hover{color:#004eff;text-decoration: underline;}

.manage{ float:right; width:210px; font-family:"宋体";}
.manage li{ float:left;}
.zhu{ background-image:url(../images/dot.jpg); background-repeat:no-repeat; background-position:5px center; padding-left:15px; color:#5e5e5e; line-height:25px;}
.zhu a{ color:#5e5e5e; text-decoration:none;}
.zhu a:hover{ color:#5e5e5e; text-decoration: underline;}
.relax{ float: right; width:405px;}
.relax li { float:left;}
.tijian{ margin-top:15px; padding-bottom:20px;}
.tijian i{ margin:0 auto; width:627px; height:301px; display:block;}
.tijian p { font-size:14px; color:#666; padding-left:15px; padding-right:15px; line-height:28px;}


.mima{ font-size:14px; color:#333;}
.que{ border:1px #ccc solid; width:125px; height:20px;}
.mima table{ margin:0 auto; margin-top:50px;}
.fairl{ color:#3b3b3b;}
.fairl a{ color:#3b3b3b; text-decoration:none;}
.fairl a:hover{ color:#0540c6; text-decoration: underline;}

.xian{background-image:url(../images/women.jpg); background-repeat:no-repeat; background-position:right center;min-height:350px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>350?"350px":"");}


/* TAB 切换效果 */
.ctt{clear:both;}
.ctt ul{ margin:0; padding:0;}
.ctt ul li{ width:432px; margin:5px; height:20px;}
/* TAB 切换效果 */
.tb_{ background:none; width:500px; height:23px;}
.tb_ ul{ height:23px; margin:0; padding:0;}
.tb_ li{ float:left; height:21px; cursor:pointer; font-size:12px; width:67px; text-align:center; margin-right:5px; display:inline; padding-top:2px;}
/* 控制显示与隐藏css类 */
.normaltab { background:none; color:#3e3e3e;}
.hovertab { color:#f00; font-weight:bold;background:url(../images/yell.jpg) repeat-x 0 0; width:67px; height:23px;}
.normaltab2 { background:none;  padding-top:2px;}
.hovertab2 { background:url(../images/tab_a.jpg) no-repeat; text-align:center; width:62px; height:27px; position:relative;top:2px;z-index:99999px;}
.dis{ display:block;}
.undis{ display:none;}
.leavel{ float:left; border:0; background:none;background:url(../images/gaoji.jpg) no-repeat; width:398px; height:28px; line-height:28px; font-weight: bold; color:#b5b5b5; font-size:14px; padding-left:22px;}
.sosuo{ float:left; border:0; width:107px; height:27px; background:none; background:none;background:url(../images/sosuo.jpg) no-repeat; line-height:27px; margin-left:5px;}
.boy{ width:580px; margin-top:85px; margin-left:120px;}
.done{ float:left; width:60px;color:#ed460b; line-height:22px;}
.jiaosh{ float:left; width:476px; margin-left:5px; display:inline;}
.jiaosh li { float:left; width:200px; height:22px; line-height:22px; background:none;background:url(../images/ww.jpg) no-repeat; background-position:left center; padding-left:8px;}
.jiaosh a{ color:#ed460b; text-decoration:none;}
.jiaosh a:hover{ color:#ed460b; text-decoration: underline;}
.yanjiu li{ background:none;}
.yanjiu li a{ color:#f00; text-decoration:none;}
.yanjiu li a:hover{ color:#f00; text-decoration:none;}


.scoail{font-size:12px;width:940px; margin-left:20px;}
.scoail li{background-image:url(../images/a06.jpg); background-repeat:no-repeat; background-position:left center; padding-left:8px;font-family:"宋体"; color:#373737; line-height:28px; float:left; margin-right:25px; display:inline;}
.scoail li span{ float:right; color:#a9a9a9;}
.scoail ul{margin:0 auto; padding-top:5px;padding-bottom:3px;}
.scoail i{ font-style:normal; color:#f00;}
.scoail a{ color:#373737; text-decoration:none;}
.scoail a:hover{ color:#f00; text-decoration: underline;}












.interview{ width:972px; margin:0 auto; font-size:14px; line-height:30px;}
.interview p{ color:#323232;}
.interview h3 { color:#0f67ca; font-weight:bold;font-size:14px;display:block; background-color:#e6e6e6; padding:2px 0 2px 6px; margin-bottom:5px;}



.message{ font-size:14px; color:#444; width:500px; margin-top:10px;}
.ming{ width:180px; height:22px; line-height:22px;}



.xx{ height:30px; line-height:30px; color:#444; background-image:url(../images/xx.jpg); background-repeat:no-repeat; background-position:left center; padding-left:30px; font-size:14px; width:870px; margin:0 auto;}
.xx span{ float:right;}
.huifu{height:30px; line-height:30px; color:#444; background-image:url(../images/hui.jpg); background-repeat:no-repeat; background-position:left center; padding-left:30px; font-size:14px;width:870px; margin:0 auto;}
.liuyan{ width:920px; margin:0 auto; background-color:#f2f6f5; border:1px #eaeaea solid; margin-top:20px;}
.very{ line-height:24px; font-size:12px; color:#444; margin-top:5px; border-bottom:1px #ccc dashed;width:870px; margin:0 auto;}
.huifu span{ float:right;}
.good{ line-height:24px; font-size:12px; color:#444; margin-top:5px;width:870px; margin:0 auto;}
.lyy{ margin-bottom:20px;}
.love{ margin-top:20px;}
.love li {border:1px #cdcdcd solid; width:214px; height:160px; float:left; margin-left:23px; display:block; margin-bottom:20px; padding-top:3px; padding-left:3px;}
* html .love li{ margin-left:12px; margin-right:9px;}
.love img{ width:210px; height:128px; border:0;}
.love i{ display:block; font-style:normal; color:#3f3f3f; font-family:"宋体";line-height:23px; margin:0 auto;word-break:break-all; text-align:center;}
.love i a{color:#3f3f3f; text-decoration:none;}
.love i a:hover{color:#2a6901; text-decoration: underline;}
.shipin img{ width:772px; height:440px; border:1px #ccc solid; padding:2px; margin:0 auto;}
.shipin{ text-align:center; margin-top:20px;}
.xiang{ width:900px; margin:0 auto; line-height:24px; color:#444; font-size:12px; margin-top:20px;}


.sense { border:1px #ccc solid; padding:10px 0;}
.sense li{float:left; border:1px #ccc solid; width:146px; height:46px; padding:2px; margin-left:12px;}
* html .sense li{margin-left:9px;}
.sense img{ border:0; width:146px; height:46px;}




